uuid:
  -
    value: 3c1be23b-e92a-4925-b6b3-d8fe7d5bd620
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-21T23:24:59+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: opera
description:
  -
    value: |-
      "Dramatic musical performances in which most roles are sung with instrumental accompanyment, usually including arias, recitives, and choruses. Typically, they are intended to be staged with costumes, sets, and dramatic movement." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>
      Alternative terms: operetta
    format: null
    processed: |
      <p>&quot;Dramatic musical performances in which most roles are sung with instrumental accompanyment, usually including arias, recitives, and choruses. Typically, they are intended to be staged with costumes, sets, and dramatic movement.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;<br />
      Alternative terms: operetta</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
changed:
  -
    value: '2023-12-21T23:24:59+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'opera | LEAF'
    description: '"Dramatic musical performances in which most roles are sung with instrumental accompanyment, usually including arias, recitives, and choruses. Typically, they are intended to be staged with costumes, sets, and dramatic movement." (Getty, 2017) Alternative terms: operetta'
    canonical_url: 'http://default/taxonomy/term/479'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:24:59+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/opera'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
